﻿body {
    font-size: 0.8em;
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(230, 230, 230);
    color: rgb(75, 75, 75);
}
.content h2,  .content h3,  a,  #sidebar h2,  .prod_dept dt {
    color: rgb(124, 19, 36);
}
.client_text_colour {
    color: rgb(124, 19, 36);
}
#wrapper {
    background-color: rgb(255, 255, 255);
}
td.subnav {
    background-color: rgb(239, 239, 239);
}
a.button_1,  img.btn_search,  #sidebar li a:hover {
    background-color: rgb(124, 19, 36);
}
.skiplink {
    height: 1px;
    left: 0px;
    overflow: hidden;
    position: absolute;
    top: -500px;
    width: 1px;
}
.floatleft {
    float: left;
}
.currentareaandbreadcrumb {
    float: left;
    margin-left: 35px;
    width: 578px;
}
.currentareaandsearch {
    height: 45px;
}
.currentarea {
    float: left;
    font-size: 170%;
    margin-top: 0px;
}
.currentarea h1 {
    margin: 0px !important;
}
.breadcrumb {
    float: left;
    margin-left: 1px;
    padding-bottom: 10px;
    padding-top: 8px;
}
#sct_bc_div_topBreadcrumb {
    display: inline;
}
.breadcrumb * {
    color: rgb(102, 102, 102);
}
.header {
    padding: 25px 25px 4px;
    border-bottom: 1px solid rgb(156, 156, 156);
}
.header h1 {
    color: rgb(124, 19, 36);
    font-family: Georgia, serif;
    font-size: 120%;
    font-weight: normal;
    padding-top: 10px;
}
.sub a {
    background-color: rgb(239, 239, 239);
}
.footer {
    float: none;
    width: 390px;
    clear: both;
    border-left: 260px solid rgb(238, 238, 238);
    font-size: 85%;
    padding: 20px 0px 0px 20px;
}
.offscreen {
    height: 1px;
    left: 0px;
    overflow: hidden;
    position: absolute;
    top: -500px;
    width: 1px;
}
hr,  hr.footerhorizontalseparator {
    background: none 0px 0px repeat scroll rgb(178, 188, 189);
    border: 0px none;
    color: rgb(183, 183, 183);
    height: 1px;
}
.footer a:link,  .footer a:visited {
    color: rgb(55, 55, 55);
    text-decoration: none;
}
.footer a:hover {
    text-decoration: underline;
}
.footerverticalseparator {
    border: 0px none;
    color: rgb(75, 75, 75);
    margin: 0px 13px;
}
.invisible {
    height: 1px;
    left: 0px;
    overflow: hidden;
    position: absolute;
    top: -500px;
    width: 1px;
}
.content .rounded ul {
    margin: 15px 0px;
    padding: 0px 40px;
}
.content .rounded ul li {
    list-style-type: disc;
}